.page-editions-index .page-center { margin-bottom: 0; padding-bottom: 0; }
.page-editions-index .comparison { clear: both; width: 100%; table-layout: fixed; margin-bottom: 48px;}
.page-editions-index .comparison thead th { text-align: center; height: 34px; padding-top: 11px; padding-bottom: 6px; } 
.page-editions-index .comparison thead a:HOVER { text-decoration: none; border-bottom: 5px solid #CC3333; }
.page-editions-index .comparison tbody tr { background: url('http://d1dlalugb0z2hd.cloudfront.net/editions/table_row_line.png') no-repeat center top; }
.page-editions-index .comparison tbody td { padding-top: 1px; font-size: 16px; line-height: 24px }
.page-editions-index .comparison tbody .row-head a .icon { background-image: url('http://d1dlalugb0z2hd.cloudfront.net/features/logos_36.png'); background-repeat: no-repeat; float: left; width: 36px; height: 36px; margin: 6px 16px 6px 0; }
.page-editions-index .comparison tbody .row-head a .label { margin: 12px 0; float: left; width: 230px; }
.page-editions-index .comparison tbody .glossary a .icon { background-position: 0 -36px; }
.page-editions-index .comparison tbody .bz-proc a .icon { background-position: 0 -72px; }
.page-editions-index .comparison tbody .teamwork a .icon { background-position: 0 -108px; }
.page-editions-index .comparison tbody .code a .icon { background-position: 0 -144px; }
.page-editions-index .comparison tbody .database a .icon { background-position: 0 -180px; }
.page-editions-index .comparison tbody .adv-tool a .icon { background-position: 0 -216px; }
.page-editions-index .comparison tbody .report a .icon { background-position: 0 -252px; }
.page-editions-index .comparison tbody .bz-model a .icon { background-position: 0 -288px; }
.page-editions-index .comparison tbody .req-cap a .icon { background-position: 0 -324px; }
.page-editions-index .comparison tbody .wireframe a .icon { background-position: 0 -360px; }
.page-editions-index .comparison tbody .req-spec a .icon { background-position: 0 -396px; }
.page-editions-index .comparison tbody .impact a .icon { background-position: 0 -432px; }
.page-editions-index .comparison tbody .soaml a .icon { background-position: 0 -468px; }
.page-editions-index .comparison tbody .animate a .icon { background-position: 0 -504px; }
.page-editions-index .comparison tbody .alm a .icon { background-position: 0 -540px; }
.page-editions-index .comparison tbody .en-arch a .icon { background-position: 0 -576px; }
.page-editions-index .comparison tbody .bz-rule a .icon { background-position: 0 -612px; }
.page-editions-index .comparison tbody .simulate a .icon { background-position: 0 -648px; }
.page-editions-index .comparison tbody tr.lv-hr { background: url('http://d1dlalugb0z2hd.cloudfront.net/editions/table_bar.png') no-repeat center top; }
.page-editions-index .comparison tbody tr.lv-hr td { padding-top: 24px; }
.page-editions-index .comparison tbody td img { margin-left: 56px; }
.page-editions-index .comparison tfoot { background: url('http://d1dlalugb0z2hd.cloudfront.net/editions/table_row_line.png') no-repeat center top; }
.page-editions-index .comparison tfoot td { padding-top: 1px; }
.page-editions-index .comparison tfoot th a { display: block; }
.page-editions-index .comparison .row-first { padding-left: 27px; text-align: center; }
.page-editions-index .comparison .row-last { padding-right: 61px; }
.page-editions-index .comparison .feature-favorited .star { background: url("http://d1dlalugb0z2hd.cloudfront.net/features/favorite_star.png") no-repeat scroll center bottom; height: 22px; padding-left: 22px; display: block; }
.page-editions-index .edition-name { font-size: 20px; color: #404040; text-align: center; margin: 9px 0; }
.page-editions-index .buy { font-size: 14px; margin-left: 8px; }
.page-editions-index .buy span { color: #808080; float: left; position: relative; }
.page-editions-index .buy a { display: block; line-height: 18px; margin-left: 16px; }
.page-editions-index #remarks { margin: 0 61px; font-size: 12px; color: #404040; }
.page-editions-index .tag-new .row-head { background: url('http://d1dlalugb0z2hd.cloudfront.net/features/new_bg.png') no-repeat bottom right; }
.page-editions-index .tag-enhanced .row-head { background: url('http://d1dlalugb0z2hd.cloudfront.net/features/enhanced_bg.png') no-repeat bottom right; }

.page-editions-index .comparison tbody .req-spec a, .page-editions-index .comparison tbody .alm a { line-height: 18px; }
.page-editions-index .comparison tbody .req-spec a .label { margin: 6px 0; }

.editionsTab { clear: both; height: 60px; margin: 0 61px 0 26px; }
.editionsTab li { float: right; width: 133px; text-align: center; font-size: 20px; margin: 16px 0; }
.editionsTab li a { text-decoration: none; color: #404040; }
.editionsTab li a:HOVER { border-bottom: 5px solid #CC3333; }
.editionsTab .tab-selected span { border-bottom: 5px solid #CC3333; color: #404040; }
